Bug 4386 - не работает sudo в live
: не работает sudo в live
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: 2014 Fresh R4
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-09-12 09:58 MSD by Vladimir Potapov
Modified: 2014-09-17 18:59 MSD (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Potapov 2014-09-12 09:58:34 MSD
В лайв-режиме не работает sudo
Логично было бы включить, как для первого пользователя.
Comment 1 FirstLevel 2014-09-13 17:59:21 MSD
А он работал? По идее ведь "su -" доступен без пароля вообще.
Comment 2 Vladimir Potapov 2014-09-14 17:16:19 MSD
Нет, не работал. Но судо был добавлен, чтоб переходенцам с убунты было легче.
И в режиме лайва это может быть важно (и насколько понимаю, сделать это несложно)
Comment 3 Arkady L. Shane 2014-09-17 14:29:21 MSD
Я добавил лайв пользователя в группу wheel. Должно в следующей сборке образа уже работать sudo. Без пароля, как понимаете.
Comment 5 Stanislav Fomin 2014-09-17 18:54:03 MSD
Давайте все-таки, RESOLVED, когда решение найдено, VERIFIED — когда проверено QA.
Comment 6 Vladimir Potapov 2014-09-17 18:59:23 MSD
Ну, можно и так. Главное чтоб все одинаково делали, регламент выпуска бы принять.